@font-face {
    font-family: 'Montserrat-Light';
    src: url('./assets/fonts/Montserrat/static/Montserrat-Light.ttf');
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('./assets/fonts/Montserrat/static/Montserrat-Medium.ttf');
}

@font-face {
    font-family: 'Montserrat-Semibold';
    src: url('./assets/fonts/Montserrat/static/Montserrat-SemiBold.ttf');
}

@font-face {
    font-family: 'Poppins-bold';
    src: url('./assets/fonts/Poppins/Poppins-Bold.ttf');
}

@font-face {
    font-family: 'Poppins-light';
    src: url('./assets/fonts/Poppins/Poppins-Light.ttf');
}
